Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Dec 2021 07:04:23 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Dear Team</div>
<div><br></div>
<div>The only contact that was done by the courier team was a WhatsApp message which I read only when I reached home. There was no call from their side.</div>
<div><br></div>
<div>I would appreciate a phone call when the team arrives so that I can ensure collection.</div>
<div><br></div>
<div>Thanks for your cooperation.</div>
<div><br></div>
<div>Regards</div>
<div>Cyndhia<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, December 21, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Cyndhia,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 9519872361.<br><br>As per the tracking information, we can see that our courier team tried to contacted you on +971507223503 but we didn't get any response from your side and we would like to inform you that your our courier team will make another more attempt.<br><br>Also, you can now track it online at <a href="https://rb.gy/t4zw7m" rel="noreferrer" target="_blank">https://rb.gy/t4zw7m</a> using tracking number FP121921001728.<br><br>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon.<br><br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3640569